App werkt niet meer op iOS 9.3.5

  • 14 april 2019
  • 29 reacties
  • 7860 Bekeken

En opeens kan ik mijn Sonos-systeem niet meer bedienen met mijn iPad2. Blijkbaar verplicht Sonos mij te upgraden naar een nieuwere app-versie, maar deze is niet meer beschikbaar voor iOS 9.3.5. Waarom niet?

En graag geen antwoord over veiligheid, want Sonos bepaalt niet of en wanneer ik mijn systeem-software update. Daar ben ik zelf verantwoordelijk voor en die verantwoordelijkheid kan ik heel goed dragen. En de Sonos-app werkte prima op iOS 9.3.5. Het is Sonos die nu bepaalt dat ik met die Sonos-app mijn apparatuur niet meer kan bedienen.

Dus mijn vraag is hoe ik met mijn iPad2 mijn Sonos-apparatuur kan bedienen?
(En ik wil geen nieuwere iPad voor Sonos moeten aanschaffen)

29 Reacties

Reputatie 7
Badge +2
Wij bepalen inderdaad niet hoe veilig je telefoon of tablet is.
Dit is Apple die dit zal bepalen, ze geven geen update voor je IPad2, omdat deze bijvoorbeeld te langzaam zou worden als iOS 10 of hoger hierop geplaatst word.
Daarnaast ondersteunt Apple al een x aantal jaren het toestel niet meer, en hebben wij er nog ondersteuning op geboden voor een iet wat langere tijd dan de fabrikant van je toestel dit gedaan heeft.

Helaas zijn we op een punt aan gekomen, waarin als wij de nieuwe Sonos software bij de Appstore zouden aanbieden, Apple deze niet beschikbaar maakt voor lagere OS versies op de appstore.
Het is niet wij, maar de fabrikant die er voor zorgt dat bepaalde software niet naar een hogere software versie toe kan.
Daarnaast zou je kunnen ervaren dat internet bankieren apps van bijvoorbeeld de Rabobank niet meer zal functioneren, en als ik het goed zeg, ook de Spotify app niet meer te downloaden en installeren is.
Sorry voor het ongemak, we kunnen het helaas gewoon niet ondersteunen, hoe graag we ook willen.
Dank Tim voor je snelle antwoord.

Ik begrijp wat je zegt. Maar Sonos zou wel kunnen blijven toestaan dat ik met de Sonos-app die op mijn iPad2 staat, mijn systeem zou kunnen blijven bedienen. Hoewel Apple mijn iPad2 niet voorziet van nieuwe iOS, blijft die wel functioneren. Zo zou het met Sonos ook moeten zijn. Dat ik geen nieuwere Sonos-app kan installeren op iOS 9.3.5 begrijp ik, maar laat mij die app dan gewoon blijven gebruiken. De oudere Sonos-app weigert nu op te starten door een controle door het Sonos-systeem.
Reputatie 7
Badge +2
Om Sonos te kunnen besturen zal de Sonos software op beide, de telefoon/tablet en de speaker op de zelfde versie moeten staan.
We werken eraan om 1 a 2 Sonos-versies verschil nog met elkaar compatible te houden, maar dit is nog in ontwikkeling.
Daarnaast zal oude OS versies van telefoon/tablet ons wel belemmeren in het ontwikkelen van ons Sonos product, waarin als Apple het niet van een update zou voorzien, wij mogelijk op een gegeven moment er voor hadden gekozen de oudere versie niet te ondersteunen.
Vaak is dit nog steeds in een situatie waarin wij de support nog ondersteunde waarin de fabrikant van het toestel het al een langere tijd niet meer zou ondersteunen.
Er staat ook tevens in onze verkoop voorwaarden beschreven dat wij kunnen stoppen met het ondersteunen van 3e partij soft en hardware.
Badge
Wij hebben hier in onze woonruimte een ipad mini liggen waar we onze sonos mee bedienen en deze werkt nu ook niet meer. Wanneer ik van huis ben met mijn iPhone kan mijn vrouw deze niet meer bedienen ! Het moet toch in ieder geval mogelijk zijn om met meerdere (lees oudere versies) gewoon de sonos te bedienen ? Dit kan toch geen probleem zijn. Het is niet altijd nodig om alle functies te bedienen met ieder toestel. Het kan toch niet zijn na een zeer dure investering van sonos om nog extra kosten te moeten maken. Graag spoedig een oplossing voor dit probleem! Met vriendelijke groeten Frank
Reputatie 5
Badge +3
Dit kan toch geen probleem zijn
U bouwt in uw dagelijkse beroep multi-room audio systemen en bijbehorende software voor iOS en Android?

Volgens mij is Sonos hierboven heel duidelijk geweest over de invloed die ze hier zelf op hebben. Met betrekking tot de kosten die gemaakt moeten worden, misschien even met Apple contact opnemen, waarom dat ze deze apparaten geen levenslange ondersteuning geven. Sonos verdient namelijk geen geld aan de iPad die jij moet kopen 😉
Badge
@Sjoop 1985 : Het gaat hier niet over software van Apple ! Het gaat erover dat het tot voor enkele dagen wel werkte op deze versie 9.3.5 . Laat dan gewoon een oudere versie staan zoals Spotify dit doet ! Ik denk dat Sonos nog zelf invloed heeft op zijn eigen software, niet ? En Sonos verdiend inderdaad geen geld aan het verkopen van iPad's. Beetje kort door de bocht van U niet ....
Reputatie 7
Badge +2
@Sjoop 1985 : Het gaat hier niet over software van Apple ! Het gaat erover dat het tot voor enkele dagen wel werkte op deze versie 9.3.5 . Laat dan gewoon een oudere versie staan zoals Spotify dit doet ! Ik denk dat Sonos nog zelf invloed heeft op zijn eigen software, niet ? En Sonos verdiend inderdaad geen geld aan het verkopen van iPad's. Beetje kort door de bocht van U niet ....
Zou je adviseren de Spotify app niet te verwijderen, want volgensmij kan je 'm daarna niet meer installeren als hij niet aanwezig is op het toestel. (kan het mis hebben)
Ook kun je ervaren dat internet bankieren apps niet meer zullen functioneren, en zo zijn er nog menig andere bedrijven die hun apps niet meer beschikbaar (kunnen) stellen op de app of playstore.
Zie ook graag mijn laatste reactie in het volgende topic.
Weet dat Sonos niet zal stoppen met het Sonos product te ontwikkelen, omdat een telefoon/tablet fabrikant onze software niet beschikbaar zou stellen op hun App of Playstore.
Reputatie 5
Badge +3
@Sjoop 1985 : Het gaat hier niet over software van Apple ! Het gaat erover dat het tot voor enkele dagen wel werkte op deze versie 9.3.5 . Laat dan gewoon een oudere versie staan zoals Spotify dit doet ! Ik denk dat Sonos nog zelf invloed heeft op zijn eigen software, niet ? En Sonos verdiend inderdaad geen geld aan het verkopen van iPad's. Beetje kort door de bocht van U niet ....Het gaat hier om een probleem met besturingssysteem compatibiliteit dat veroorzaakt wordt doordat Apple niet al hun apparaten updatet naar de meest recente versie van iOS, terwijl ze wel alleen de laatste versie van een bepaalde app toelaten in de Store. Dat Sonos geen belang heeft in het verkopen van iPads was te benadrukken dat Sonos er geen belang bij heeft om deze functionaliteit weg te nemen.

In mijn post hier noem ik nog wat andere apps die (noodgewongen) bepaalde apparaten hebben moeten achterlaten, Sonos is echt niet de enige die je "verplicht" een nieuw apparaat aan te schaffen. En hoe langer je wacht, hoe erger het wordt, dat is nu eenmaal de manier waarop deze markt beweegt.

Wat betreft kort door de bocht, dat was net het punt van mijn reactie: niet gehinderd door enige kennis stellen "dit kan toch geen probleem zijn" getuigt naar mijn mening van weinig inzicht in de technische moeilijkheden die schuil gaan achter software ontwikkeling in het algemeen en het bouwen en onderhouden van een systeem als Sonos en de bijbehorende software in het bijzonder.

U bouwt in uw dagelijkse beroep multi-room audio systemen en bijbehorende software voor iOS en Android?

Is dit van belang?
Vindt u het logisch dat u een nieuwe auto zou moeten aanschaffen omdat de fabrikant van uw autoradio er via een update voor gezorgd heeft dat je hem niet meer kan aanzetten? Ik denk het niet eh...? En zou u het dan pikken dat diezelfde fabrikant uw dealer of automerk aanwijst als de grote schuldige?
Want dat is wat Sonos doet. Onder het mom van het verder ontwikkelen van hun hard- en software veranderen ze je dure speaker tot een nutteloze 'press-papier'.
Dat ze verder willen ontwikkelen en vernieuwen is logisch....de markt beweegt en wil ik daar in mee bewegen dan beslis ik dit zelf wel. Dat internetbankieren niet meer zou werken op een ouder apparaat, daar heeft Sonos geen zaken mee en daar beslis ik zelf wel over hoe ik dit oplos. Dat Spotify niet meer geupdate wordt daar hoeven ze mij eveneens niet attent op te maken, so what, Spotify kan je nog steeds vanuit een webbrowser benaderen. Dat Sonos in zijn verkoopsvoorwaarden heeft staan dat ze het recht hebben geen ondersteuning meer te beiden? So what, ik heb hun ondersteuning niet nodig. Mijn systeem werkt dus blijf er met jullie po*en af !
Reputatie 5
Badge +3

U bouwt in uw dagelijkse beroep multi-room audio systemen en bijbehorende software voor iOS en Android?

Is dit van belang?

Aangezien Frank V.B. stelde dat het allemaal geen probleem was om dit te laten werken, ging ik er vanuit dat hij uitgebreide relevante ervaring in dit veld had ja. Zo niet, dan is de betreffende stelling geen knip voor de neus waard.


Vindt u het logisch dat u een nieuwe auto zou moeten aanschaffen omdat de fabrikant van uw autoradio er via een update voor gezorgd heeft dat je hem niet meer kan aanzetten?
Kromme vergelijking. Een betere vergelijking is bij de benzinepomphouder klagen dat er geen gelode benzine meer te krijgen is terwijl je zelf hebt gekozen in een stokoude auto te blijven rondrijden.

Want dat is wat Sonos doet. Onder het mom van het verder ontwikkelen van hun hard- en software veranderen ze je dure speaker tot een nutteloze 'press-papier'.Weer krom, de speakers werken nog perfect. Apple heeft er voor gekozen, door het besturingssysteem niet langer te updaten op jouw toestel, maar wel enkel de nieuwste Sonos app te laten installeren vanuit de store, dat je controller waardeloos is geworden.

Dat internetbankieren niet meer zou werken op een ouder apparaat, daar heeft Sonos geen zaken mee en daar beslis ik zelf wel over hoe ik dit oplos.3 keer krom. Waarom wel bij Sonos klagen en niet bij de bank?

Mijn systeem werkt dus blijf er met jullie po*en af !Koop een ouderwetse "domme" stereo en luister cd's, heb je nergens last van.

Aangezien Frank V.B. stelde dat het allemaal geen probleem was om dit te laten werken, ging ik er vanuit dat hij uitgebreide relevante ervaring in dit veld had ja. Zo niet, dan is de betreffende stelling geen knip voor de neus waard.

En toch heeft Frank V.B. Een punt.
Het heeft allemaal te maken met hoe je de App ontwikkeld. Neerwaartse compatibiliteit zou hoog in het vaandel moeten gedragen worden maar ik heb de indruk dat de App ontwikkelaars bij Sonos daar nog niet van gehoord hebben. Als je de speaker vanuit Spotify, TuneIn Radio, YouTube, enz...rechtstreeks kan aansturen maar vanuit de Sonos App niet, Is toch wel bedenkelijk niet? Maar je moet de verzuchtingen van de gebruikers wel 'willen' zien eh, Sjoop1985. Niet iedereen is zo maniakaal als jij en moet altijd het nieuwste van het nieuwste hebben of heeft nood aan de laatste update.


Een betere vergelijking is bij de benzinepomphouder klagen dat er geen gelode benzine meer te krijgen is terwijl je zelf hebt gekozen in een stokoude auto te blijven rondrijden.

Stomme vergelijking en slaagt nergens op. Er is nog steeds gelode benzine verkrijgbaar of ten minste een alternatief. Old timers hebben nog altijd de mogelijkheid om rond te rijden.

De speakers werken nog perfect. Apple heeft er voor gekozen, door het besturingssysteem niet langer te updaten op jouw toestel, maar wel enkel de nieuwste Sonos app te laten installeren vanuit de store, dat je controller waardeloos is geworden.Maar bij Sonos zijn ze dan wel zo slim om hun App te laten installeren op een besturingssysteem dat ze zelf niet meer ondersteunen. Of waarvan ze weten dat de controller dan waardeloos wordt, echt slimme gasten daar in dat ontwikkelteam dat ze dat nu niet kunnen voorkomen terwijl andere Apps dit wel kunnen.


Ook kun je ervaren dat internet bankieren apps niet meer zullen functioneren, en zo zijn er nog menig andere bedrijven die hun apps niet meer beschikbaar (kunnen) stellen op de app of playstore.


Dat internetbankieren niet meer zou werken op een ouder apparaat, daar heeft Sonos geen zaken mee en daar beslis ik zelf wel over hoe ik dit oplos.


3 keer krom. Waarom wel bij Sonos klagen en niet bij de bank?

Niks krom en niks klagen. Als Tim S dit niet als argument in zijn post zou gebruikt hebben om toch maar te updaten dan was ik er ook niet over begonnen

Koop een ouderwetse "domme" stereo en luister cd's, heb je nergens last van.
Zou ik ook gedaan hebben mocht ik het niet cadeau gekregen hebben. Mijn Sonos One speaker is een jaar oud en op de verpakking staat als 'minimum vereiste' IOS 7!!! Na de eerste indienstneming moest ik mijn iPad al updaten naar IOS 9 of het spul wou niet werken. Van bedrog gesproken....maar het zal Apple wel geweest zijn die dat op de verpakking gedrukt heeft zeker....

Als het allemaal zo simpel was dan vraag ik me af waarom dit forum dan vol staat over dit onderwerp. Vervolgens vraag ik me af waarom Sonos medewerkers en ook jij, blind zijn voor de verzuchtingen. In plaats van een oplossing aan te bieden wimpelen jullie alles gewoon weg en zijn we gewoon maar aan het 'klagen'.

Van SonoPad heb je waarschijnlijk ook wel al gehoord. Een App ontwikkelaar die het wel snapt, iemand die klaarspeelt wat Sonos niet voor elkaar krijgt....ja zelfs in diezelfde veeleisende Appstore van Apple, wat jullie steeds als argument gebruiken. Ja ja ik weet het, de Sonos App kan veeeel meer, echter daar zit niet iedereen op te wachten.

Dit is mijn mening.
Je kan nu beginnen met afbreken daar ben je goed in.
Reputatie 5
Badge +3
Vooropgesteld: dit is mijn laatste post in dit topic, hierna staak ik de discussie

We komen hier niet uit. Uit de posts lijkt het erop dat je maar één Sonos apparaat hebt, in dat geval raad ik je aan om hem op Marktplaats te zetten, ze zijn redelijk waardevast. Je zegt hem cadeau gekregen te hebben, dus pure winst. Koop van de opbrengst een Bluetooth of bedrade speaker die zeker weten nooit een software update krijgt. Of blijf Sonopad gebruiken, in welk geval ik hoop dat je veel luistergenot beleeft aan je Sonos One.


Het heeft allemaal te maken met hoe je de App ontwikkeld. Neerwaartse compatibiliteit zou hoog in het vaandel moeten gedragen worden
Het feit dat Sonos apparaten die al bestonden vóór de iPhone nog gewoon functioneren in het huidige ecosysteem, zegt denk ik genoeg over waar Sonos de accenten legt qua backwards-compatibility. Ik heb al meerdere keren aangegeven dat deze filosofie van Sonos voor mij een teken is dat de keuze op software gebied andere redenen heeft dan alleen "klantje pesten".

Niemand heeft me tot nog toe kunnen uitleggen hoe het in het belang van Sonos is dit te doen, wat bereiken ze ermee? Als Sonos hier een slaatje uit zou willen slaan, dan snap ik de verontwaardiging tenminste nog...

maar ik heb de indruk dat de App ontwikkelaars bij Sonos daar nog niet van gehoord hebben. Als je de speaker vanuit Spotify, TuneIn Radio, YouTube, enz... rechtstreeks kan aansturen maar vanuit de Sonos App niet
Via een volkomen andere infrastructuur. Kun je in Spotify kamers groeperen, speakers toevoegen, kamerinstellingen wijzigen? Als jullie het allemaal zo simpel vinden, beginnen jullie toch zelf een smart-speaker bedrijf?

Maar je moet de verzuchtingen van de gebruikers wel 'willen' zien eh, Sjoop1985. Niet iedereen is zo maniakaal als jij en moet altijd het nieuwste van het nieuwste hebben of heeft nood aan de laatste update
Tja, daar heb je wel een punt. Ik kan hier heel weinig begrip voor opbrengen. Waarom koop je een duur "smart product" als Sonos, maar een beetje bij de tijd blijven qua andere smart devices is maniakaal/te duur/niet nodig/niet belangrijk/ben je niet liefhebber genoeg voor?
De officiële support van Apple op iOS 9.3.5 eindigde in september 2016. Dat is niet zo lang geleden inderdaad, maar Sonos ondersteunt toch maar mooi 2 jaar langer dan Apple. Kijken we vervolgens naar de nieuwste apparaten die niet meer geüpdatet kunnen worden voorbij 9.3.5, dan hebben we daar de iPhone 4S (2011), de iPod Touch 5 (2012) en de iPad 2 en 3 (2011 en 2012). Ja, áls ik koop, koop ik graag het nieuwste van het nieuwste, maar een 7/8 jaar oud model blijven gebruiken is wel het andere uiterste...


Stomme vergelijking en slaagt nergens op. Er is nog steeds gelode benzine verkrijgbaar of ten minste een alternatief. Old timers hebben nog altijd de mogelijkheid om rond te rijden.
Bedankt voor het maken van mijn punt. Het alternatief is er en vind je in 3rd party apps. Net zoals loodvervangers niet uit de gewone pomp komen.

Maar bij Sonos zijn ze dan wel zo slim om hun App te laten installeren op een besturingssysteem dat ze zelf niet meer ondersteunen. Of waarvan ze weten dat de controller dan waardeloos wordt, echt slimme gasten daar in dat ontwikkelteam dat ze dat nu niet kunnen voorkomen terwijl andere Apps dit wel kunnen.
Ik ontwikkel geen apps voor iOS en kan geen zinnig woord zeggen over de update-mechanics in de Apple Store, dus ik zal niet, zonder van de hoed en de rand te weten zomaar een oordeel vellen (zoals jij doet).
Een snelle Google actie leert me dat het Apples standaardbeleid is om altijd de meest recente versie van een app aan te bieden in de Store. Er zijn kennelijk manieren om klanten toegang te geven tot oudere versies van apps, maar hier schijnen nogal wat (door Apple opgelegde) beperkingen aan te zitten. Ik kan niet inschatten waarom dit bij Sonos blijkbaar niet kan en bij anderen wel, maar als je geen argumenten kan geven behalve "hullie doen het ook niet", ben ik niet overtuigd.
Bovendien heeft Sonos het probleem dat alle apparaten en controllers op dezelfde software versie moeten zitten om goed te kunnen werken. Wat moeten mensen doen die meerdere up-to-date apparaten hebben en één verouderde? Dan maar nooit meer updaten ten koste van de rest?



Dat internetbankieren niet meer zou werken op een ouder apparaat, daar heeft Sonos geen zaken mee en daar beslis ik zelf wel over hoe ik dit oplos.


3 keer krom. Waarom wel bij Sonos klagen en niet bij de bank?

Niks krom en niks klagen. Als Tim S dit niet als argument in zijn post zou gebruikt hebben om toch maar te updaten dan was ik er ook niet over begonnen
Aangezien jij ook andere ontwikkelaars noemt, leek het me niet meer dan logisch om even aan te geven dat Sonos echt niet de enige is die op een gegeven moment de ondersteuning van een OS versie stopt.


Koop een ouderwetse "domme" stereo en luister cd's, heb je nergens last van.
Mijn Sonos One speaker is een jaar oud en op de verpakking staat als 'minimum vereiste' IOS 7!!! Na de eerste indienstneming moest ik mijn iPad al updaten naar IOS 9 of het spul wou niet werken. Van bedrog gesproken....maar het zal Apple wel geweest zijn die dat op de verpakking gedrukt heeft zeker....

Bedrog? Ik denk dat ook dit te maken heeft met de moeite die jullie lijken te hebben met het feit dat deze techniek continu in beweging is. De Sonos One is sinds November 2017 op de markt. Een jaar geleden, in april 2018, was de Sonos applicatie al zover dat iOS 7.0 (uit 2013!) niet meer ondersteund werd. Overigens gaat de tekst op de doos volgens mij enkel over de Wireless Accessory Setup (WAC) functie in iOS, want voor Android staat geen versie-eis genoemd, maar ik ben met je eens dat dit opgevat zou mogen worden als support voor iOS 7.


Als het allemaal zo simpel was dan vraag ik me af waarom dit forum dan vol staat over dit onderwerp. Vervolgens vraag ik me af waarom Sonos medewerkers en ook jij, blind zijn voor de verzuchtingen. In plaats van een oplossing aan te bieden wimpelen jullie alles gewoon weg en zijn we gewoon maar aan het 'klagen'.

Ik ben er niet blind voor, maar zoals ik hierboven al zei, kan ik het niet zo zwaar opnemen. Iedere keer als er iets gebeurt waardoor gebruikers in hun ogen "gedupeerd" worden, zie je een explosie van topics op deze community. Dat is niet uniek aan Sonos, dat vind je ook bij Samsung, Apple, Ziggo, KPN, noem maar op.. Op dit soort fora vind je meestal maar een klein percentage van de gebruikers, en meestal niet representatief: mensen met klachten, mensen met technische problemen en liefhebbers, alles daartussenin heeft mogelijk nog nooit van deze community gehoord.


Van SonoPad heb je waarschijnlijk ook wel al gehoord. Een App ontwikkelaar die het wel snapt, iemand die klaarspeelt wat Sonos niet voor elkaar krijgt....ja zelfs in diezelfde veeleisende Appstore van Apple, wat jullie steeds als argument gebruiken. Ja ja ik weet het, de Sonos App kan veeeel meer, echter daar zit niet iedereen op te wachten.

Dat mag je vinden. Het is naar mijn mening alweer een kort-door-de-bocht statement zonder de technische achtergrond te kennen, waarmee je Sonos tekort doet.


Dit is mijn mening.
Natuurlijk. Een heel valide mening. Ik heb echter de mijne, die is niet minder valide dan die van jou.


Je kan nu beginnen met afbreken daar ben je goed in.
Je mening is valide, maar als je argumenten dat niet zijn, voel ik me zo vrij om daar wat van te zeggen.
Ik heb de discussie gelezen maar heb nog geen antwoord.
Op mijn ipad 3 wilde ik de sonos app activeren om mijn beam aan te zetten.
Ik kreeg echter de melding dat ik de sonos app moest updaten.. Als die melding er niet was geweest had ik gewoon de oude sonos app kunnen blijven gebruiken. Jullie schrijven o.a. Dat het probleem bij apple zit omdat die opwaardering van de sonos niet toestaan.
Dat is toch niet juist? Het is toch sonos die mij op mijn ipad scherm vraagt om op te waarderen, waarna de oude sonos app niet meer werkt.
Badge
Je Sonos speakers en je app moeten op dezelfde versie staan om te kunnen functioneren, dus als je inderdaad op updaten drukt, worden de speakers zelf geupdate en wordt ook de app geudpate.
Apple is een derde partij voor Sonos, het is niet zo dat het een eigen ontwikkeld besturingssysteem is (zoals bijvoorbeeld de CR100 en CR200 dat wel waren). De Sonos app wordt gratis aangeboden, het enige wat van belang is dat jij zorgt een ondersteund besturingssysteem te hebben.

Buiten Sonos is iOS9 inmiddels door Apple al 3 jaar niet meer ondersteund. Waarom verwacht jij dat Sonos wel de ondersteuning blijft bieden op iets waar Apple zelf al jaren zoiets heeft van "Koop maar een nieuw toestel om ondersteund te blijven"? Uiteraard is het vervelend dat je het nu merkt met de Sonos app, maar ze zijn niet de enigen die iOS9 niet meer ondersteunen.
Ik heb mijn Beam nog geen jaar, de oude sonos app werkte goed op mijn Ipad3, waarom wordt je dan verplicht een nieuwe versie te installeren?
Badge
Sonos verplicht je niet je Sonos app of speakers te updaten. Alleen als je speakers wel ge-update zijn (ofwel door jezelf door op updaten te hebben geklikt, of doordat je zelf automatische updates hebt aangezet) moet de software versie op de iPad op dezelfde versie staan om de speakers te kunnen bedienen.

Buiten dat is het geheel je eigen keuze, helemaal omdat Sonos je in januari al geïnformeerd had dat iOS9 niet meer ondersteund zal worden.
Nee, daar ben ik het niet mee eens. De oude app werkte maar er verscheen bij het openen een bericht dat er een update geinstalleerd moest worden. Ik kon dus niet de oude app blijven gebruiken.
Ik gebruik o.a.mhet programma CC cleaner.mdaar krijg ik regelmatig de mededeling dat er een update mogelijk is.mer wordt dan gevraagd of ik die update wil hebben of dat ik met de huidige versie verder wil gaan.
Sonos VERPLICHT mij echter te updaten en laat dus niet de keuze de oude app te handhaven.
Ik vind dat zeer clientonvriendelijk, waar is dat nu voor nodig?
Badge
Zoals gezegd. Sonos verplicht jou niet tot updaten. Je krijgt een melding dat er een update is maar die kan je wegdrukken. Je zal verminderde functionaliteit kunnen verwachten maar dat is alles.

Maar nogmaals, Sonos heeft je geïnformeerd in januari via beide de app en e-mail dat iOS9 niet meer ondersteund zal worden. In de app moest je dit bericht zelfs weg drukken. Dit bericht heb ik gezien, waarom heb je die niet gelezen?
Jammer dat ik dat niet heb gelezen. Ik heb echter NIET gezien dat ik de update had kunnen wegdrukken, ik meende dat dit verplicht was.
Overigens dank voor je snelle, hoewel ombevredigende reactie.
Ik kom nog even terug op jouw mededeling dat je de update niet hoeft te installeren, m.a.w. Dat je gewoon door kunt gaan met de oude versie.
Dit is echter onjuist. Ik heb sonos verwijder van mijn ipad en daarna de versie 7.2 gedownload, die is zomaar te vinden! Echter als ik dan die versie wil openen komt er opnieuw de bekende mededeling dat een update nodig is.
Anders dan wat jij hebt gezegd is het pertinent onmogelijk om door te gaan met de oude versie.
Je wordt dus wel degelijk door sonos verplicht te updaten!
Reputatie 5
Badge +3
Nee, dat word je niet, maar zoals al eerder gezegd, als je systeem (speakers) eenmaal op een bepaalde versie zit, kun je niet meer op één apparaat terug naar een oudere app versie. Zoals hierboven al aangegeven, van tevoren is gemeld wat de beperkingen waren, tóén had je kunnen kiezen om niet te updaten en ook updates voor het systeem uit te zetten.

Er zijn wereldwijd genoeg gebruikers die hun systeem bevroren hebben op een versie uit 2018, om zo de CR100 te kunnen blijven gebruiken, maar die hebben dat allemaal gedaan door op voorhand updates uit te zetten (omdat ze de aankondigingen goed gelezen hadden).
Ik hou nog even vol! Bij het inschakelen van sonos op de ipad werd gezegd dst er geupdated zou moeten worden.
Toen bleek dat mijn ipad 3 dst niet aankon en DUS is geen nieuwe versie geinstalleerd
Dan zou toch nog gewoon de oude versie moeten blijven werken?
Reputatie 5
Badge +3
Je kunt zo lang je wilt de oude versie gebruiken. We verplichten niemand tot updaten, enkel wanneer je de nieuwste mogelijkheden wilt gebruiken. Ik zie af en toe mensen die nog op versie 4 of 5 ofzo zitten. Nooit geupdate, heeft jaren gewerkt.

Als je in de app aangeeft dat het systeem automatisch moet updaten (dat onlangs een nieuwe feature was, klanten moesten dit zelf aanzetten(!)) dan is het ook nodig om de app op je iPad/etc te updaten. Dan ben je wel 'verplicht' om te updaten, maar enkel nadat je zelf de keuze hebt gemaakt om het systeem te laten updaten.
Volgens mij begrijp je me niet. Bij het proberen sonos aan te zetten verscheen de mededeling dat update nodig is. Er was geen mogelijkheid de bestaande app te blijven gebruiken!
Reputatie 5
Badge +3
Dat kan alleen maar als de speakers eerst al óf automatisch, óf via een andere controller, geüpdatet zijn. Zoals eerder aangegeven, kun je wel het hele systeem op een oudere versie gebruiken, maar niet slechts één apparaat.

Reageer